<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2018-10-11 10:45:00.00 GD 07h07'38.94" E 29d25'53.71" N</id>
<person>
<lastname>Ovni Chine 2018</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2018-10-11 10:45:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2018-10-11 10:45:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2018-10-11 18:45:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2018-10-11 18:45:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Chongqing</city>
<longitude>07h07'38.94" E</longitude>
<latitude> 29d25'53.71" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Chongqing</state>
<country>Chine</country>
</horoscope>
